Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - u -

- uch_set : WERD_RES
- underlines : TO_BLOCK
- unichar_ambigs : tesseract::CCUtil
- unichar_id : ScoredClass , tesseract::UnicharAndFonts , tesseract::NodeChild , CHAR_FRAGMENT_INFO
- unicharset : OSResults , tesseract::CCUtil
- unicharset_size_ : tesseract::Dawg
- unicode_repr : tesseract::TESS_CHAR
- universal_id : tesseract::FontInfo
- unlv_crunch_mode : WERD_RES
- unlv_tilde_crunching : tesseract::Tesseract
- unrecognised_char : tesseract::Tesseract
- updated : tesseract::ViterbiStateEntry , tesseract::BestChoiceBundle
- updated_active_dawgs : tesseract::DawgArgs
- updated_constraints : tesseract::DawgArgs
- updated_flags_ : tesseract::LanguageModel
- upper_pattern_ : tesseract::Trie
- use_ambigs_for_adaption : tesseract::CCUtil
- use_definite_ambigs_for_classifier : tesseract::CCUtil
- use_new_state_cost : tesseract::Wordrec
- use_only_first_uft8_step : tesseract::Dict
- used_dm_model : TO_ROW
- user_patterns_suffix : tesseract::Dict
- user_words_suffix : tesseract::Dict